Subject: Re: [INFO.FSU] Contre la marchandisation de l'archéologie et la mise en concurrence commerciale
From: Claire DUCROCQ <[email-masked]>
To: [email-masked]
Date: Fri, 09 Nov 2012 15:00:00 +0100

-------- Message original --------
Sujet: [INFO.FSU] Contre la marchandisation de l'archéologie et la mise 
en concurrence commerciale
De : SNAC-FSU <[email-masked]>
Pour : culture <[email-masked]>
Date : Vendredi 9 Novembre 2012 14:37:22
>
> *Secteur archéologie*
>
>
> *Il faut mettre fin au plus vite à la concurrence commerciale des 
> opérateurs, car elle est nuisible à la recherche et aux objectifs de 
> sauvegarde, d'étude et de connaissance, de transmission, que la loi 
> était censée poursuivre et garantir.*
>
>
>
> *Extrait d'un tract SNAC-FSU, novembre 2003, Bobigny, forum social 
> européen*
> « Le mécanisme marchand repose sur l'idée de l'intérêt individuel, 
> tandis que la sphère publique se fonde sur la notion d'intérêt général 
> et de bien commun. Toute société peut choisir de placer un domaine 
> dans le champ de la chose publique et demander à l'Etat de se porter 
> garant de cet espace public, au nom de l'intérêt général (...).
> Réintroduire l'idée d'une archéologie relevant de la prestation de 
> service commerciale n'est rien d'autre qu'un choix idéologique. Les 
> archéologues n'ont rien à vendre ; leur pratique n'est pas « utile » à 
> la construction des routes, des maisons, etc. La valeur sociale de 
> leur travail ne se mesure ni en valeur marchande ni en valeur d'usage. 
> Ils ne vendent pas davantage la libération des terrains pour les 
> aménageurs.
>
> Dans un domaine où le progrès de la connaissance dépend du partage et 
> de la complémentarité, introduire la notion de concurrence commerciale 
> est un total non-sens, contre-productif pour la recherche. /« A 
> l'étranger, tous les systèmes mis en place dans un cadre concurrentiel 
> ont échoué, parce que le moins-disant a toujours été le moins 
> performant en termes de résultats scientifiques » /(Y. Coppens; C. 
> Goudineau, J. Guilaine, J. Scheid, Le Monde, 2 avril 2003) ».
>
>
>
> Dix ans plus tard, on peut relire ce texte en le confrontant à 
> l'expérience.
> On éprouve à nouveau concrètement les effets délétères de la 
> négociation des marchés de fouille au coup par coup, et on expérimente 
> les conséquences néfastes de la mise en concurrence des opérateurs de 
> fouille entre eux. Nous sommes convaincus que nous atteignons un seuil 
> critique au delà duquel les objectifs (de connaissance, de qualité de 
> la recherche) seront durablement faussés.
> L'impératif est de renoncer au système de mise en concurrence 
> commerciale, et par là même au mode de financement des fouilles, au 
> coup par coup, par les aménageurs, qui se trouve à son origine. Bref, 
> il est indispensable de remettre la recherche archéologique dans le 
> champ public.
>
>
> lire la suite sur notre site :
>
> http://snac.fsu.fr/
                   croyez -vous que cela soit normale que le  directeur  
de la médiathèque dise a une personne lorsqu'elle vient pour  un entretien
                   pour un poste
                   que celui-ci lui dise qu'elle es trop vieille .
                   moi je trouve cela inadmissible
                   Madame Ducrocq